import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFONEWFORMComponent } from './getbfo-newform.component';

describe('GETBFONEWFORMComponent', () => {
  let component: GETBFONEWFORMComponent;
  let fixture: ComponentFixture<GETBFONEWFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFONEWFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFONEWFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
